18.2. NsCDE Applications Menu
Prev | 18. NsCDE and Cross Desktop Group (Free Desktop) Specifications and Standards | Next

### 18.2. NsCDE Applications Menu

Applications Menu is often installed in `/etc/xdg/menus` or `/usr/local/etc/xdg/menus` often on BSD system under the name `nscde-applications.menu`. Applications Menu uses NsCDE ".directory" files in `/usr/share/desktop-directories` to define groups of applications. The following groups are configured and added in the NsCDE Applications Menu tree:

- desktop-settings

- development

- education

- games

- graphics

- information

- internet

- multimedia

- office

- other

- science

- settings

- sysconf

- system

- utilities

- utility-accessibility

This sections or groups are self-descriptive, and thankfuly to their translations in other DE products, localized to many languages.

Prev | Up | Next
18. NsCDE and Cross Desktop Group (Free Desktop) Specifications and Standards | Home | 18.3. NsCDE Icon Theme